

.header {
	position:fixed;
	background-color:var(--header-bg);
	color: var(--header-content);
	width:100%;
	z-index: 10;
	box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.3);
}
.banner {
	max-width: var(--header-width);
	padding: 20px var(--header-padding);
	margin:auto;
}

.logo	{
	width:330px;
	float:left;
	margin:20px 0;
	transition: margin 1s ease;
}
.menuCont {
	width:calc(100% - 330px);
	float:right;
	padding:25px 0 0 50px;
	transition: padding 1s ease;
}
.topRight {
	width:200px;
	float:right;
	text-align:right;
	padding-top: 0px;
	position: relative;
	top: -3px;
}
.topRight .linkButton {
	background-color:var(--topRight-button);
	color:var(--topRight-buttonText);
	border:var(--topRight-buttonBorder);
	padding: 11px 20px;
}
.topRight .linkButton:hover {
	background-color:var(--topRight-buttonHover);
	color:var(--topRight-buttonHoverText);
}

.topmenu{
	width:calc(100% - 200px);
	float:left;
	text-align:right;
	padding-right:50px;
	transition: padding 1s ease;
}

.logo img {max-width:100%;transition: max-width 1s ease;}

.shrink .logo {margin-top:6px;margin-bottom:5px;}
.shrink .logo img {max-width:70%;}
.shrink .menuCont {padding-top:2px;}
.shrink .topRight {
	padding-top: 0;
	top: -4px;
}

.main {padding-top:132px;}

/** offset for targets to allow for header **/
:target::before {
  content: "";
  display: block;
  height: 149px; /* fixed header height*/  margin: -149px 0 0; /* negative fixed header height */}